Subject: Gtk Menus - a new module

From: Matthias Clasen <[email-masked]>
Date: Sun, 31 Jan 1999 22:05:19 +0100

When I started discussing external menus on this lists,
someone said: By all means, write such a module...

I did. It is available at 

ftp://peano.mathematik.uni-freiburg.de/pub/fvwm/GtkMenus.tgz

Simply untar it in the toplevel directory of a recent fvwm 2.1.
This will create a subdirectoy modules/GtkMenus containing further advice.
I would be very interested in  comments.  

Matthias

PS One thing I forgot im my last bug-report: For the M_STRING packets
to be useful, I needed to change fvwm to send the window-specific information
(tmp_win->w, tmp_win->frame, tmp_win) instead of three zeros. This shouldn't
cause problems, since existing modules don't use M_STRING as far as I could
see.

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].